const { tardis } = require('tardis-node')

async function replay() {
  const messages = tardis.replay({
    exchange: 'bitmex',
    filters: [
      { channel: 'trade', symbols: ['XBTUSD'] },
      { channel: 'orderBookL2', symbols: ['XBTUSD'] }
    ],
    from: '2019-05-01',
    to: '2019-05-02'
  })

  for await (const message of messages) {
    console.log(message)
  }
}
await replay();
